kernel CVE-2006-6128 Denial-Of-Service Vulnerability

Bugtraq ID: 87206
Class: Input Validation Error
CVE: CVE-2006-6128
Remote: No
Local: Yes
Published: Nov 26 2006 12:00AM
Updated: Nov 26 2006 12:00AM
Credit: Unknown
Vulnerable: Linux kernel 2.6.18
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus